Subject: (urth) Severian's Emotions

From: Terence Nickolette <terrynick at centuryinter.net>
Date: Mon, 06 Apr 1998 07:31:03 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

 >On Thecla and the alzabo: It seems to me rather clear that since
everything that comes in contact with Severian is brought back to life,
Thecla comes back to life and live within him. Some of Severian's memories
seem more likely to be Thecla's. I think of his comment after visiting the
whorehouse that he never went there again because it was painful. Men don't
experience pain in their initiation into sex, but women do, of course. I'll
bet that was Thecla's memory.<

>From a practical, perhaps male, point of view, Severian didn't need to
return to the whorehouse.  He had his trysts with Thecla in her cell.  It
was painful because he didn't like the 

*More Wolfe info & archive of this list at http://www.urth.net/urth/